request python-docutils update for f18

Neal Becker ndbecker2 at gmail.com
Wed Sep 5 17:39:35 UTC 2012


mercurial-2.3.1 will not build on f18 because of the python-docutils version.  
It does build on f17, and also on f19.

f19 has
python-docutils-0.10-0.6.20120824svn7502.fc19.src.rpm

1. Can we update f18 to this version?

or

2. Is there someway to get mercurial built using some kind of build overide?



More information about the devel mailing list